/*---------------------------------
  STYLES POUR CATALOGUE PRODUITS
---------------------------------*/

a.cat_retour    { color:#FFF; font-weight:normal; font-size:11px; background:#87060A; border:1px solid #d9d2c0; padding:1px 30px; }
a.cat_plus_info { color:#25131F; font:bold 10px Arial, Helvetica, sans-serif; background:#cccccc; padding:1px 24px; border:1px solid #e9e9e9; }

div.barre-separation { margin: 10px 0px; height: 1px; background: #969880; }

/* --- chapeau famille ------------ */
#cat_chapo_famille { width:660px; margin:0 auto; padding:0; }
/*#cat_chapo_famille p { margin:4px 0; }*/

/* --- détail (sous) familles ----- */
#cat_detail_famille { margin:0 15px}

/*--- Listing produit ---*/
#cat_detail_famille .box-produit { float:left; margin:10px 17px; /*margin:0 25px 20px;*/}
#cat_detail_famille .ligne-1 { width:705px; }
#cat_detail_famille .ligne-2 { width:335px; }
#cat_detail_famille .ligne-3 { width:211px; }
#cat_detail_famille .ligne-4 { width:150px; }
#cat_detail_famille .ligne-5 { width:113px; }
#cat_detail_famille .bloc_vignette { padding:0 26px; text-align:center; /*border: solid 1px #cccccc;*/ /*min-height:173px*/ }
#cat_detail_famille .bloc_description { padding:6px 11px; /*background:#e1e1e1;*/}
#cat_detail_famille .nom_produit { color:#45233E; margin: 0; font:bold 12px font-family:Arial,Helvetica,sans-serif; /*min-height:45px;*/
text-align:center }
#cat_detail_famille .nom_produit a { color:#FFFFFF; font-size:12px;}
#cat_detail_famille .bloc_description p { margin: 8px 0; color:#CCC; font:normal 11px Arial,Helvetica,sans-serif; text-align:center;}

#cat_detail_famille .prix { color:#25131F; font:bold 13px Georgia, "Times New Roman", Times, serif; }
#cat_detail_famille .prix-barre { color:#25131F; font:normal 13px Georgia, "Times New Roman", Times, serif; text-decoration:line-through; padding-right:20px; }

/* --- chapeau produit ------------ */
#cat_chapo_produit { width:700px; margin:auto; }
#cat_chapo_produit h1.nom_produit { color:#996600; font:bold 12px Georgia, "Times New Roman", Times, serif; margin:11px 0 20px; text-align:center; }
#cat_chapo_produit .recommande_ami{ float:right; width:200px ; background-color:#404040; text-align:center;}
#cat_chapo_produit .recommande_ami a{ color:#FFFFFF; font:bold 10px Arial,Helvetica,sans-serif; line-height:23px;}
/*#cat_chapo_produit h1 { color: #7e7e7e; font: bold 16px Verdana,Arial,Helvetica,sans-serif; text-align: center; margin: 0 0 13px 0;}
#cat_chapo_produit h2 {	display:inline; font-size:13px; color:#fff; }
#cat_chapo_produit h2 a.select0 { color:#fff; font-weight: normal }
#cat_chapo_produit h2 a.select1 { color:#caa500; font-weight: bold }
#cat_chapo_produit h2 a.puce_separation { margin-left: 5px; padding-left: 10px; background: url(../../media/xx/navig/puce3.gif) no-repeat left 5px; }
#cat_chapo_produit a.select0 { color:#7e7e7e; font-weight: normal; padding:0 5px; }
#cat_chapo_produit a.select1 { color:#E5890B; font-weight: bold; background: url(../../media/xx/navig/puce2.gif) no-repeat 5px 5px; padding: 0 13px; }*/

/* --- détail produit ------------- */
#cat_detail_produit { /*background:#eeebe5; width:580px; margin:auto auto -10px; min-height:330px;*/ padding:0px 30px; color:#FFFFFF; }
/*#cat_detail_produit div.ref_prive { color:#666600; font-weight:bold;}
#cat_detail_produit label { color:#4D4D4D; font-weight:bold;}
#cat_detail_produit label.prix { font-weight:bold; color:#900; font-family:Georgia,"Times New Roman",Times,serif }*/
#cat_detail_produit p {	/*line-height: 135%;*/ margin-top: 0; margin-bottom:14px; }
#cat_detail_produit div.produit_associe { color:#333333; clear:both; padding:0 29px; }
#cat_detail_produit div.produit_associe h2.titre { color:#CCCCCC; font:12px Arial,Helvetica,sans-serif; display:inline; }
#cat_detail_produit div.produit_associe h3 { color:#333333; font:normal 12px Georgia,"Times New Roman",Times,serif; display:inline; }
#cat_detail_produit div.produit_associe h3 a { color:#FFFFFF; }
#cat_detail_produit .prix { font:bold 13px Verdana, Geneva, sans-serif; color:#900}
#cat_detail_produit .promotion { color:#F00; }
#cat_detail_produit h2{ color:#960A0B;text-align:center; }
/*#cat_detail_produit div.produit_associe p { font-style: italic; }
#cat_detail_produit select.select_ref_prive { font-size: 11px; }
#cat_detail_produit div.radio_ref_prive { font:12px normal Verdana,Arial, Helvetica, sans-serif; display: block; width:95%; margin:auto;}
#cat_detail_produit form.form_ref_prive { background:#EEE; padding:2px 20px 5px 20px; }
#cat_detail_produit .bt_radio_refprive { margin:0; vertical-align:bottom; }*/

#cat_detail_produit .libelle-prix { color:#9D774A; font:bold 12px Georgia,"Times New Roman",Times,serif; }
#cat_detail_produit .prix { color:#990033; font:bold 12px Georgia,"Times New Roman",Times,serif; }
#cat_detail_produit .prix-barre { text-decoration:line-through;}
#cat_detail_produit .vendu-par {}
#cat_detail_produit .libelle-promotion {}
#cat_detail_produit .date-promotion {}
#cat_detail_produit .libelle-caracteristique { font-weight:bold; }
#cat_detail_produit .libelle-item_carac {}

#cat_detail_produit .corps_fiche .libelle{ color : #CCCCCC; }
#cat_detail_produit .corps_fiche div{padding-bottom:10px;  }
/*--- Menu Catalogue ---*/
#cat_menu {margin:20px 0 10px; border-top:1px dotted #737373 ; line-height:0;/* background:#f1f1f1; color:#666; padding:5px 10px; font:bold 11px/30px Georgia,"Times New Roman",Times,serif; text-align:center; */ }
#cat_menu a.select0 { color:#666; }
#cat_menu a.select1 { color:#25131F; }

.choixpage { font-size:11px; text-align:right;}
.choixpage a.select0{color:#333333;}
.choixpage a.select1{color:#87060A; font-weight:bold;}